general.button.login=Log in
general.button.register=Register
general.button.cancel=Cancel
general.button.submit=Submit
general.button.more=More...
general.button.save=Save

logo.part1=TRASH
logo.part2=ALERT

general.password=Password
general.username=Username
general.email=Email
general.firstName=First name
general.lastName=Last name
general.confirm.password=Confirm password
general.title=Title
general.details=Description
general.city=City
general.street=Street
general.defaultCity=Default city
general.about=ABOUT
general.all.ads=All alerts
general.empty=There is no results

ad.created=created

navbar.logout=Logout
navbar.new.ad=New alert
navbar.my.ads=My junk

login.page.title=Login
register.page.title=Register
new.ad.title=New junk

city.all=All
city.warsaw=Warsaw
city.cracow=Cracow
city.3city=3city
city.wroclaw=Wroclaw
city.poznan=Poznan

validation.bad.credentials=Bad credentials
validation.recaptcha=Prove that you are not a robot!

about.text=Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
